Subject: Re: [lojban] How many places for lujvo?

From: John Cowan <[email-masked]>
Date: Fri, 7 Jun 2002 09:17:30 -0400 (EDT)

Newton, Philip scripsit:
> 
> http://nuzban.wiw.org/wiki/index.php?lerfu%20pro-sumti%2C%20and%20why%20ko%2
> 7a%20sucks
> (should be all in one line; otherwise search for 
> "lerfu pro-sumti, and why ko'a sucks")
> 
> says
> 
> "gismu have up to five places, and lujvo can have even more"
> 
> I had seen that gisme have up to five, and then wondered why the wiki page
> on GnomeNewWords have a couple of lujvo with even more[1]... is there any
> upper limit on the number of places allowed?

In principle no.

> And is there any mechanism analogous to the fa,fe,fi,fo,fu mechanism to get
> at places beyond the fifth? Or do I have to put in a bunch of zo'e? (Or
> start with "fu" and add "zo'e"s?)

"faxixa", "faxire", "faxici", etc. You can use any other FA with the
same meaning if you like.

> (And is the limit of five places for gismu intentional, or is it just
> because noone could think of a good reason to have more? Asked another way,
> if a gismy "broda" enters the official language in the future, could it have
> more than five places? Or are gismu restricted to five places and only lujvo
> (and fu'ivla?) can have more?)

New gismu are not now being defined. If one were to be added, I doubt
that it would have more than five places, but there is no principled
restriction.

-- 
John Cowan <[email-masked]> http://www.reutershealth.com
I amar prestar aen, han mathon ne nen, http://www.ccil.org/~cowan
han mathon ne chae, a han noston ne 'wilith. --Galadriel, _LOTR:FOTR_